<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/admin/lan_userclass2.php,v $
|     $Revision: 1.2 $
|     $Date: 2005/04/02 21:08:06 $
|     $Author: e107coders $
+----------------------------------------------------------------------------+
*/
define("UCSLAN_1", "Všichni uživatelé byly ze skupiny odstraněni.");
define("UCSLAN_2", "Uživatelská skupina byla upravena.");
define("UCSLAN_3", "Smazat skupinu.");
define("UCSLAN_4", "Pro smazání, zaškrtněte potvrzující políčko");
define("UCSLAN_5", "Skupina byla upravena.");
define("UCSLAN_6", "Skupina byla uložena do databáze.");
define("UCSLAN_7", "Žádná skupina ještě nebyla vytvořena.");
define("UCSLAN_8", "Uživatelské skupiny");
define("UCSLAN_11", "pro potvrzení zaškrtněte");
define("UCSLAN_12", "Název skupiny");
define("UCSLAN_13", "Popis skupiny");
define("UCSLAN_14", "Uložit údaje");
define("UCSLAN_15", "Vytvořit novou skupinu");
define("UCSLAN_16", "Přidání uživatelů do skupiny");
define("UCSLAN_17", "Odstranit");
define("UCSLAN_18", "Vyprázdnit skupinu");
define("UCSLAN_19", "Přidat uživatele do ");
define("UCSLAN_20", "skupiny");
define("UCSLAN_21", "Nastavení uživatelské skupiny");
define("UCSLAN_22", "Uživatelé<br/>- pro přesunutí, klikněte...");
define("UCSLAN_23", "Uživatelé ve skupině");
define("UCSLAN_24", "Skupinu spravuje");


?>